Subject: [Healeys] Non-Healey question.

From: Chris Scholz <[email-masked]>
Date: Tue, 18 Oct 2016 00:36:32 +0000

This is an odd question but I see so much automobile knowledge on this email list that I would like to ask if anyone is familiar with the 1953 Packard Caribbean convertible?   Only 750 were made.  It was based off the 1952 concept car.  I have almost finished the nut and bolt restoration of my '59 100-6 and have always liked the '53 Packard and have browsed around at a few.   There are some for sale that need a lot of work for $10,000.  Fully restored models go for six figures.  There is so much intelligence on this email list that I feel someone has experience with Packards and how hard it is to get parts for  these.  Still love the lines of my big Healey more than any other.  

Sent from my iPhone
Chris Scholz OD
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys